lkml.org 
[lkml]   [2003]   [Feb]   [19]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: 2.5.61 (Yes, there are still Alpha users out there. :-) )
On Wed, 2003-02-19 13:00:39 -0500, Bill Davidsen <davidsen@tmr.com>
wrote in message <Pine.LNX.3.96.1030219123109.10611A-100000@gatekeeper.tmr.com>:
> On Mon, 17 Feb 2003, Jan-Benedict Glaw wrote:
> > On Mon, 2003-02-17 10:39:38 -0500, Fred K Ollinger <follinge@sas.upenn.edu>
> > wrote in message <Pine.GSO.4.51.0302171039160.13696@mail2.sas.upenn.edu>:
> > > What version of modutils was installed?
> >
> > For recent 2.5.x kernels, you don't any longer need modutils. There was
> > a major rewrite of all module related code which requires new tools.
> > These are called "module-init-tools", my distribution has got a package
> > for it (with the same name). If you cannot get that brand new software
> > from your distributor, look at
> > ftp://ftp.kernel.org/pub/linux/kernel/people/people/rusty/modules/ .
>
> Be aware that for Redhat and SuSE distributions (and mandrake??) "make
> install" will fail because mkinitrd doesn't know about the new modules
> format.
>
> So you can give up using modules for anything you want to use to boot,

Which is what I prefer - I personally don't like initrd and I don't use
it.

MfG, JBG

--
Jan-Benedict Glaw jbglaw@lug-owl.de . +49-172-7608481
"Eine Freie Meinung in einem Freien Kopf | Gegen Zensur
fuer einen Freien Staat voll Freier Bürger" | im Internet!
Shell Script APT-Proxy: http://lug-owl.de/~jbglaw/software/ap2/
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 13:33    [W:0.049 / U:2.256 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site